Subject: Re: bug#5749: 24.0.50; Gomoku startup latency

From: Stephen Berman <[email-masked]>
Date: Wed, 24 Mar 2010 20:05:50 +0100

On Wed, 24 Mar 2010 12:18:59 -0400 Chong Yidong <[email-masked]> wrote:

> YAMAMOTO Mitsuharu <[email-masked]> writes:
>
>> This is due to a behavioral change of `append-to-buffer', which used
>> to preserve the point when the first argument coincides with the
>> current buffer.
>
> I've changed append-to-buffer to conform to the previous behavior.
>
> Could someone check whether gomoku works properly now?

I applied your change (after reverting Yamamoto-san's change I had
previously applied) and confirm it also eliminates the startup latency.

Steve Berman